ServerEvents.recipes(event => {
    event.custom({
      "type": "farmersdelight:cooking",
      "cookingtime": 100,
      "experience": 0.35,
      "ingredients": [
        {
          "item": "ddc:skinned_sugar_cane"
        }
      ],
      "result": {
        "item": "minecraft:sugar"
      }
    })
    event.remove({id:'minecraft:sugar_from_sugar_cane'})
    event.remove({id:'minecraft:sugar_from_honey_bottle'})
    event.remove({id:'rusticdelight:sugar_from_syrup'})
    event.remove({id:'delightful:cutting/sugar_cane'})
})